@font-face{
    font-family: "Bundes-CMS-Icons";
    src: url("fonts/Bundes-CMS-Icons.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

header, main, footer {
    display: block;
}

main {
    padding-top: 40px;
}

#page {
    position: relative;
}

#page-top {
    background-color: #fff;
}

#page.header-fixed #page-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    width: 100%;
}

#page.header-shrinked nav.navbar {
    padding: .3125rem 0;
}

#page.header-shrinked nav.navbar .container-fluid {
    margin-top: -0.3125rem;
}

#breadcrumb-wrapper {
    background-color: #286f9c;
}

#header-wrapper {
    position: relative;
}

#header-wrapper .navbar-brand img.logo {
    width: 165px;
    height: 85px;
}

#page #header-wrapper .navbar-brand img.logo {
    height: auto;
}

.breadcrumb {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
}

.breadcrumb {
    margin: 0;
    padding: .8rem 0;
    font-size: .875rem;
    background-color: transparent;
}

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}

nav.navbar {
    position: static;
    padding: 1.5625rem 0;
    -webkit-transition: padding .4s;
    transition: padding .4s;
}

.container {
    max-width: 1280px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-fluid {
    padding-left: 5%;
    padding-right: 5%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.page-section.page-section-sm {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
}

.page-section {
    padding: 3.125rem 5%;
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    -webkit-box-pack: justify !important;
    justify-content: space-between !important;
}

#footer-container {
    font-size: .875rem;
    line-height: 2.125rem;
}

@media (min-width: 992px) {
    #footer-container {
        line-height: inherit;
    }
}

.text-center {
    text-align: center !important;
}

.mb-0, .my-0 {
    margin-bottom: 0 !important;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

footer ol, footer ul, footer dl {
    margin-top: 0;
    margin-bottom: 1rem;
}

.d-block {
    display: block !important;
}

@media (min-width: 768px) {
    .d-md-none {
      display: none !important;
    }
    .d-md-inline {
      display: inline !important;
    }
    .d-md-inline-block {
      display: inline-block !important;
    }
    .d-md-block {
      display: block !important;
    }
    .d-md-table {
      display: table !important;
    }
    .d-md-table-row {
      display: table-row !important;
    }
    .d-md-table-cell {
      display: table-cell !important;
    }
    .d-md-flex {
      display: -ms-flexbox !important;
      display: -webkit-box !important;
      display: flex !important;
    }
    .d-md-inline-flex {
      display: -ms-inline-flexbox !important;
      display: -webkit-inline-box !important;
      display: inline-flex !important;
    }
}

.footer-links a {
    text-decoration: none;
}

.d-inline {
    display: inline !important;
}

.footer-links span {
    margin: 0 .25rem;
}

.page-section .container > *:last-child {
    margin-bottom: 0 !important;
}

.icon,#mobileheader-wrapper li.hasChildren>a:after,.reading-help a:before,.breadcrumb .breadcrumb-item::after{
    font-family:"Bundes-CMS-Icons" !important;
    speak:never;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

.icon-social_media_twitter:before{
    content:"("
}

.icon-social_media_youtube:before{
    content:")"
}
.icon-social_media_instagram:before{
    content:"="
}
.icon-social_media_facebook:before{
    content:"?"
}

@media (max-width: 767.98px) {
    .footer-links, .footer-social, .footer-impress {
      text-align: center;
    }
}

.footer-social {
    margin-top: .625rem;
}

.footer-social a {
    display: inline-block;
    margin: 0 .5rem;
    line-height: 1.25rem;
    text-decoration: none;
}

.footer-social a:hover, .footer-social a:focus {
    text-decoration: none;
}

.footer-social a:hover .icon, .footer-social a:hover #mobileheader-wrapper li.hasChildren > a:after, #mobileheader-wrapper .footer-social a:hover li.hasChildren > a:after, .footer-social a:hover .breadcrumb .breadcrumb-item::after, .breadcrumb .footer-social a:hover .breadcrumb-item::after, .footer-social a:hover .reading-help a:before, .reading-help .footer-social a:hover a:before, .footer-social a:focus .icon, .footer-social a:focus #mobileheader-wrapper li.hasChildren > a:after, #mobileheader-wrapper .footer-social a:focus li.hasChildren > a:after, .footer-social a:focus .breadcrumb .breadcrumb-item::after, .breadcrumb .footer-social a:focus .breadcrumb-item::after, .footer-social a:focus .reading-help a:before, .reading-help .footer-social a:focus a:before {
    color: #286f9c;
}

.footer-social a .icon, .footer-social a #mobileheader-wrapper li.hasChildren > a:after, #mobileheader-wrapper .footer-social a li.hasChildren > a:after, .footer-social a .breadcrumb .breadcrumb-item::after, .breadcrumb .footer-social a .breadcrumb-item::after, .footer-social a .reading-help a:before, .reading-help .footer-social a a:before {
    font-size: 1.25rem;
}

#footer-container, .template-page {
    line-height: 26px !important;
    word-spacing: 3px;
}

.template-page {
    font-size: 17px !important;
}

@media screen and (max-width: 576px) {
    .template-page {
        font-size: 14px !important;
        line-height: 22px !important;
    }
}

.template-page h1 {
    margin-bottom: 30px;
}

@media screen and (max-width: 1199px) {
    .template-page h1 {
        font-size: 39px;
        line-height: 46px;
    }
}

@media screen and (max-width: 768px) {
    .template-page h1 {
        font-size: 22px;
        line-height: 46px;
    }

    #header-wrapper .navbar-brand img.logo {
        width: 90px;
        height: 35px;
    }

    #header-wrapper nav.navbar {
        padding: 0.5rem 0;
    }
}

nav.navbar .navbar-brand img {
    display: block;
    -webkit-transition: width .4s;
    transition: width .4s;
    width: auto;
    -ms-interpolation-mode: nearest-neighbor;
}

.template-page h2 {
    font-size: 24px !important;
    line-height: 29px !important;
    color: black !important;
    margin-bottom: 20px;
}

.template-page h3 {
    font-size: 17px !important;
    line-height: 22px !important;
    font-weight: 700;
    color: #286F9C !important;
}

.template-page p {
    margin-bottom: 35px;
    margin-top: 20px;
    line-height: 29px;
}

.template-page ul {
    padding-left: 2rem;
}

#footer-container .footer-links-wrapper .footer-social a {
    color: #000000;
    -webkit-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}

#footer-container .footer-links-wrapper .footer-social a:first-child {
    margin-left: 0 !important;
}

.sr-only, .bootstrap-datetimepicker-widget table th.next::after, .bootstrap-datetimepicker-widget table th.prev::after, .bootstrap-datetimepicker-widget .picker-switch::after, .bootstrap-datetimepicker-widget .btn[data-action=today]::after, .bootstrap-datetimepicker-widget .btn[data-action=clear]::after, .bootstrap-datetimepicker-widget .btn[data-action=togglePeriod]::after, .bootstrap-datetimepicker-widget .btn[data-action=showMinutes]::after, .bootstrap-datetimepicker-widget .btn[data-action=showHours]::after, .bootstrap-datetimepicker-widget .btn[data-action=decrementMinutes]::after, .bootstrap-datetimepicker-widget .btn[data-action=decrementHours]::after, .bootstrap-datetimepicker-widget .btn[data-action=incrementMinutes]::after, .bootstrap-datetimepicker-widget .btn[data-action=incrementHours]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

nav.navbar .container {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

@media (min-width: 1280px) {
    .navbar-expand-xl > .container, .navbar-expand-xl > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }

    .navbar-expand-xl {
        -ms-flex-flow: row nowrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }
}

.navbar > .container, .navbar > .container-fluid {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.pl-0, .px-0 {
    padding-left: 0 !important;
}

.pr-0, .px-0 {
    padding-right: 0 !important;
}

.align-items-end {
    -ms-flex-align: end !important;
    -webkit-box-align: end !important;
    align-items: flex-end !important;
}

@media (min-width: 1280px) {
    .container {
        max-width: 1280px;
    }
}

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
    main {
        padding-top: 0px;
    }
}
